# Generated by Django 4.0.5 on 2022-06-29 06:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('User', '0003_rename_name_customer_firstname'),
    ]

    operations = [
        migrations.RenameField(
            model_name='addres',
            old_name='Address',
            new_name='residential_address',
        ),
    ]
